apiVersion: releases.vmsp.vmware.com/v1alpha1
kind: Schema
metadata:
  labels:
    packages.vcf.vmware.com/packaging: bundle
  name: configuration-vcfms-metrics-store-9.1.0.0.25288349
  namespace: vmsp-metrics-store
spec:
  context:
    name: vcfms-metrics-store
    type: configuration
    version: 9.1.0.0.25288349
  schema:
    openAPIV3Schema:
      description: Configuration schema for the vcfms-metrics-store-9.1.0.0.25288349
        package
      type: object
